Forge1.12.2導入時のエラーについて

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.321541)

Forge1.12.2導入時のエラーについて

投稿記事by gk3 » 2018年11月04日(日) 02:17

Forge 1.12.2を導入時に下記エラーが出てしまい、導入ができないです。
対処法を教えていただけると助かります。

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
These libraries failed to download.Try again. org.ow2.asm:asm-all:5.2
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
よろしくお願いします。
添付ファイル
キャプチャ2.PNG
キャプチャ2.PNG (6 KiB) 表示数: 138 回
キャプチャ.PNG
キャプチャ.PNG (7.37 KiB) 表示数: 138 回
gk3
ID:a399a765
 

  • (PostNo.321549)

Re: Forge1.12.2導入時のエラーについて

投稿記事by miyabi » 2018年11月04日(日) 11:42

Windows Firewallや、セキュリティソフトのファイアウォール機能が、
インストーラがファイルをダウンロードしてくる通信をブロックしている可能性があるので、
java.exe、javaw.exeを許可リストに入れるか、一時的にファイアウォール機能を無効にして改善するか確認してみて下さい。
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7317
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!


Return to 質問:MOD/テクスチャ/その他ツール関係

x